.login__bg {
    background-image: url(../images/access-bg.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #63636a;
}

.login__logo {
    position: absolute;
    top: 35px;
    left: 7%;
    z-index: 100;
}

@media (max-width: 1000px) {
    .login__logo {
        height: auto;
        left: 25px;
        top: 43px;
    }
}

.login__logo img {
    width: 150px;
}

@media (max-width: 1000px) {
    .login__logo img {
        width: 100px;
    }
}

@media (max-width: 767px){
    .login__logo img {
        width: 78px;
    }
}

.login__logo a:hover {
    opacity: 0.7;
}

.login__content {
    position: absolute;
    left: 7.2%;
    right: 7.2%;
    top: 49px;
    bottom: 49px;
    z-index: 6;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 8rem 0 0;
}

@media (max-width: 767px){
    .login__content {
        left: 0;
        right: 0;
        top: 35px;
        bottom: 35px;
        padding: 6rem 1rem 0;
    }
}

.login__content span.chi {
    display: block;
    height: 40px;
    color: #fff;
    border: 2px solid #f1f1f3;
    line-height: 36px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
    padding: 0 1.5em;
    cursor: pointer;
    background-color: transparent;
    transition: color 0.3s ease, border 0.3s ease, background-color 0.3s ease;
    -webkit-transition: color 0.3s ease, border 0.3s ease, background-color 0.3s ease;
}

.login__content span.chi:hover {
    color: #fff;
    background-color: #004168;
    border-color: #004168;
}

@media (max-width: 767px){
    .login__content span.chi {
        right: 2rem;
    }
}

.login__content--title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 41px;
    line-height: 1.1;
    font-weight: 300;
    text-transform: uppercase;
    padding: 0 1rem;
    position: relative;
    display: inline-block;
    max-width: 690px;
}

@media (max-width: 767px){
    .login__content--title {
        font-size: 21px;
        max-width: 360px;
    }
}

.login__content--title em {
    font-style: normal;
    font-weight: 700;
    color: #4db9ff;
}

.login__content--title em::after {
    content: ' ';
    position: absolute;
    top: -0.5rem;
    right: 0;
    border: 2px solid #fff;
    border-left: 0 none;
    display: inline-block;
    height: 95px;
    width: 0.5rem;
}

@media (max-width: 767px){
    .login__content--title em::after {
        height: 55px;
    }
}

.login__content--container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

@media (max-width: 767px){
    .login__content--container {
        flex-wrap: wrap;
    }
}

.login__content--column {
    flex: 0 0 1;
    padding: 10vh 0 5vh;
    margin: 0 8rem;
}

@media (max-width: 767px){
    .login__content--column {
        margin: 0 1rem;
    }
}

@media (max-width: 992px){
    .login__content--column {
        margin: 0 3rem;
    }
}

.login__content--column p {
    margin: 0.25em 0 1.25em 0;
    color: #fff;
}

.login__content--column p a {
    color: inherit;
}

@media (max-width: 767px){
    .login__content--column {
        padding: 1rem;
        margin: 0;
    }
}

.login__subhead {
    font-family: "freight-neo-pro", sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 35px;
    margin: 0 0 1.25em;
}

.login__input {
    background-color: #fff;
    padding: 0.75em 1em;
    line-height: 1;
    width: 320px;
    max-width: 100%;
    margin: 0 0 0.25em;
}

.login__input:focus {
    outline: 0.25em solid #4694c6;
}

.login__input::placeholder {
    color: #004168;
}

.login__submit {
    border-color: #fff;
    background-color: transparent;
    transition: background-color 0.3s ease;
}

.login__submit span.rarr {
    transition: left 0.3s ease;
    left: 0;
    position: relative;
    color: #fff !important;
}

.login__submit:focus,
.login__submit:hover {
    background-color: #fff;
}

.login__submit:focus span.rarr,
.login__submit:hover span.rarr {
    left: 10px;
    color: #4db9ff !important;
}

@media (max-width: 1000px) {
    .login__subhead {
        font-size: 20px;
        line-height: 1.2;
    }
}

.login__popup--container {
    position: relative;
    height: 1px;
}

.login__popup--box {
    position: absolute;
    padding: 2em;
    border-radius: 5px;
    background-color: #004168;
    color: #fff;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translate3d(0, 100%, 0);
    transition: transform 0.5s ease, opacity 0.5s ease, z-index 0s linear 0.5s;
    opacity: 0;
}

.login__popup--box.open {
    z-index: 11111;
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: transform 0.5s ease, opacity 0.5s ease, z-index 0s linear 0s;
}

.login__popup--toggle {
    position: absolute;
    right: 0.25em;
    top: 0;
    font-weight: bold;
    font-size: 1.5em;
    cursor: pointer;
}

.login__popup--toggle:hover {
    
}
